<!DOCTYPE html>
<html lang="pt" xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:th="http://www.thymeleaf.org" >
<head>
	<title>Web Task</title>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
<!--===============================================================================================-->	
	<link rel="icon" type="image/png" th:href="@{/images/icons/favicon.ico}"  />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" th:href="@{/vendor/bootstrap/css/bootstrap.min.css}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" th:href="@{/fonts/font-awesome-4.7.0/css/font-awesome.min.css}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" th:href="@{/fonts/Linearicons-Free-v1.0.0/icon-font.min.css}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" th:href="@{/vendor/animate/animate.css}" />
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" th:href="@{/vendor/css-hamburgers/hamburgers.min.css}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" th:href="@{/vendor/animsition/css/animsition.min.css}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" th:href="@{/vendor/select2/select2.min.css}" />
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" th:href="@{/vendor/daterangepicker/daterangepicker.css}" />
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" th:href="@{/css/util.css}" />
	<link rel="stylesheet" type="text/css" th:href="@{/css/main.css}" />
<!--===============================================================================================-->
</head>
<body>
	
	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100 p-l-85 p-r-85 p-t-55 p-b-55">
				<form class="login100-form validate-form flex-sb flex-w"
                                      th:action="@{/login}" method="post">
                        <input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}"/>
					<span class="login100-form-title p-b-32">
						Login Master (Testando Deploy, hotfix corrigido)
					</span>

					<span class="txt1 p-b-11">
						Nome
					</span>
					<div class="wrap-input100 validate-input m-b-36" data-validate = "Username is required">
						<input class="input100" type="text"   id="username" name="username" autocomplete="off" />
						<span class="focus-input100"></span>
					</div>
					
					<span class="txt1 p-b-11">
						Senha
					</span>
					<div class="wrap-input100 validate-input m-b-12" data-validate = "Password is required">
						<span class="btn-show-pass">
							<i class="fa fa-eye"></i>
						</span>
						<input class="input100" type="password" autocomplete="off" id="password" name="password"/>
						<span class="focus-input100"></span>
					</div>
					
					<div class="flex-sb-m w-full p-b-48">
                                            <p th:if="${loginError}" class="error text-danger">Login ou Senha incorreta</p>
					</div>

					<div class="container-login100-form-btn">
						<button class="login100-form-btn">
							Login
						</button>
					</div>

				</form>
			</div>
		</div>
	</div>
	

	<div id="dropDownSelect1"></div>
	
<!--===============================================================================================-->
	<script th:src="@{/vendor/jquery/jquery-3.2.1.min.js}"></script>
<!--===============================================================================================-->
	<script th:src="@{/vendor/animsition/js/animsition.min.js}"></script>
<!--===============================================================================================-->
	<script th:src="@{/vendor/bootstrap/js/popper.js}"></script>
	<script th:src="@{/vendor/bootstrap/js/bootstrap.min.js}"></script>
<!--===============================================================================================-->
	<script th:src="@{/vendor/select2/select2.min.js}"></script>
<!--===============================================================================================-->
	<script th:src="@{/vendor/daterangepicker/moment.min.js}"></script>
	<script th:src="@{/vendor/daterangepicker/daterangepicker.js}"></script>
<!--===============================================================================================-->
	<script th:src="@{/vendor/countdowntime/countdowntime.js}"></script>
<!--===============================================================================================-->
	<script th:src="@{/js/main.js}"></script>

</body>
</html>